#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-8nuAtqfBHrHLUH1GxawcQF
key:                  yesod-auth-1.6.10.4-8nuAtqfBHrHLUH1GxawcQF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  eac0b627babfe9e33fd9c5f1f2dce926
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-8nuAtqfBHrHLUH1GxawcQF
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    authenticate-1.3.5-3kx1ktVdKyOArLpaVxSxnL base-4.15.1.0
    base16-bytestring-1.0.2.0-Kj7KJPtppsbq9Tg8Svs7O
    base64-bytestring-1.2.1.0-K6tKmGTe0X857l737W0mdF binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-AxbITfpMSU1CPeANhgK7po
    blaze-markup-0.8.2.8-APzqdBB5JnUJSzYmLAMxNF bytestring-0.10.12.1
    conduit-1.3.4.2-9rQDw4mofwBGG67ZjdTk6x
    conduit-extra-1.3.5-EjMXTLuxe7A2URtVIucU8t containers-0.6.4.1
    cryptonite-0.29-IYtAzamQtmqIaooNNkk68y
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-6JYWRVxsrF091R96F4DTkK
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    http-client-0.7.9-Ep12HwGR6zr3oP6CUtJCbs
    http-client-tls-0.3.5.3-C7MblhHmOTP5BzqloaSkSn
    http-conduit-2.3.8-B6f4Zjv57f4AMUcoyS5HVs
    http-types-0.12.3-C5swwteTYjyKU1RyBn4qkW
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-uri-2.6.4.1-9UYBcu0rkna53gaPwNGacE
    nonce-1.0.7-5yJqoEqTIJ0Iusf1gvfn5I
    persistent-2.13.1.2-aw53eL7OC29hbuvZfjrp2
    random-1.2.1-BmPUA63cDBABKsvl0X1Bjz
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-LlQMM85AIIL9JdjQZfpbHo
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-L2vm68CicJfDHb3SAAoKTy
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    wai-3.2.3-DRX6SX4NUwLLVELVeHHbyx
    yesod-core-1.6.21.0-9BTdqMy6lM6A2aBBA4U6nz
    yesod-form-1.7.0-PXAEdeyhW8kPiPSlfUe2
    yesod-persistent-1.6.0.7-LTR1Jzpiz2aHRJRWyvmeYY

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

